CMSIS-DSP: arm_shift_q7.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_shift_q7.c File Reference

## Functions

void | arm_shift_q7 (const q7_t *pSrc, int8_t shiftBits, q7_t *pDst, uint32_t blockSize)
| Shifts the elements of a Q7 vector a specified number of bits. More...